package com.bcxin.identify.api.tencent.dto.im;

import java.io.Serializable;

/**
 * 查询帐号
 * 
 * @author zxf
 *
 */

public class ImCheckItem implements Serializable {

	private static final long serialVersionUID = -7477452589224971485L;

	/**
	 * 请求检查的帐号的 UserID
	 */
	private String UserID;

	public String getUserID() {
		return UserID;
	}

	public void setUserID(String userID) {
		UserID = userID;
	}
}
